アイティプランターで水耕栽培

MojaveでpyODE

2018年12月13日 - 未分類

MojaveでpyODEをインストールしようとするとエラーが出ます。

$pip install pyode

stdio.hが見つからないとでます。

open /Library/Developer/CommandLineTools/Packages/macOS_SDK_headers_for_macOS_10.14.pkg

をインストールするとインストールできます。

pyodeは、python2.7用です。python3で使うには、 pip3 install py3odeとします。

Translate »